Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 19:13:30 +0000

Chat transcript

	
		
			Name: Mohammed AlHelali
		
			E-mail: [email-masked]

	Aaren Mon, 05/10/21 10:09:20 pm Asia/Riyadh
	
		Hello. How may I help you?

	Mohammed AlHelali 10:09:35 pm
	
		Hello Aaren

	Aaren 10:09:51 pm
	
		Hi Mohammed

	Mohammed AlHelali 10:09:53 pm
	
		Im looking for server
	
		Quad E5-4650v2 (40 Cores) 192GB RAM / 2*1 SSD Windows 2016 Standard 64-Bit

	Aaren 10:10:27 pm
	
		Okay, please confirm is this a Dedicated Server or Colocation?

	Mohammed AlHelali 10:10:44 pm
	
		Dedicated Server

	Aaren 10:11:13 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Mohammed AlHelali 10:11:52 pm
	
		i dont like call

	Aaren 10:12:13 pm
	
		Okay, Noted

	System 10:12:29 pm
	
		You rated our customer service as good

	System 10:12:38 pm
	
		You left the following comment: Nice

	System 10:12:41 pm
	
		You archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 21s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com